<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.14000000059605</MDI>
      <MDI key="STATISTICS_MAXIMUM">105.58999633789</MDI>
      <MDI key="STATISTICS_MEAN">24.27037001476</MDI>
      <MDI key="STATISTICS_STDDEV">12.045686889281</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
